<?php
$z[0]=Array("field","马栏革命旧址,马栏革命旧址介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","红色马栏——革命圣地延安和陕甘宁边区南大门，是-同志为代表的老一辈无产阶级革命家创造性实践毛泽东“工农武装割据”思想的重要成果，是土地革命战争时期全国硕果仅存的红色根据之一，经历了土地革命战争、抗日战争和解放战争血与火的洗礼，同陕甘、陕北革0",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","马栏革命旧址_旬邑县马栏革命旧址旅游",359,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　红色马栏——革命圣地延安和陕甘宁边区南大门，是-同志为代表的老一辈无产阶级革命家创造性实践毛泽东“工农武装割据”思想的重要成果，是土地革命战争时期全国硕果仅存的红色根据之一，经历了土地革命战争、抗日战争和解放战争血与火的洗礼，同陕甘、陕北革0据地一道成为中国工农红军长征的落脚点和抗日战争的出发点，为中华民族独立、人民解放、新中国成立作出了重要贡献。  \n</p><p>　　    在新民主主义革命时期，-和0为争夺和旬邑这块土地，曾发生过大小战斗1 7 0余次。重要的战斗有：谢子长收复职田镇、刘志丹夜袭马栏镇、陕甘游击队奔袭旬邑城、陈国栋以计取张洪、张占英巧取赵家洞、王振西吕家歼灭战、罗春生夜袭东牛坡、三五八旅出击西府首战解放旬邑城、七七一团攻克职田太峪镇等。\n</p><p>　　    旬邑地区，作为陕甘宁边区的前沿阵地，曾谱写了我党、我军革命史上辉煌的一页，其可歌可泣的光辉业绩将永载史册。 \n</p><p>　　    马栏作为老一辈无产阶级革命家生活和战斗过的地方，现存有-、汪锋、赵伯平等革命领导人的旧居及党政军机关办公居住过的1 0 3孔窑洞，有当年修建的七孔石桥和工字房等，是进行革命传统教育和爱国主义教育的重要基地。\n</p><p>　　</div><br clear=all>",558,1611);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140519/14004Z15W4H0-3J27.gif",1613,1697);
$z[7][4]['name']="litpic";

?>